Skip to content

List the contents generated for a brief for a customer

Request

Returns the generated contents for a single brief on a customer, most recent first

Security
bearerAuth
Path
organizationIdstringrequired

Organization ID of the member accessing the resource

Example:my-organization-id
customerIdinteger, ( 0 .. 9007199254740991 ]required
briefIdinteger, ( 0 .. 9007199254740991 ]required
Query
offsetinteger, [ 0 .. 9007199254740991 ]
Default:0
limitinteger, ( 0 .. 250 ]
Default:100
curl -i -X GET \
  'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/customers/{customerId}/briefs/{briefId}/contents?offset=0&limit=100' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Default Response

Bodyapplication/json
itemsArray of objects(BriefContent)required
totalCountnumberrequired
Response
{ "items": [ {} ], "totalCount": 0 }